Bug 853156 - [abrt] xfce4-diskperf-plugin-2.3.0-2.fc16: handle_error: Process /usr/libexec/xfce4/panel-plugins/xfce4-diskperf-plugin was killed by signal 5 (SIGTRAP)
[abrt] xfce4-diskperf-plugin-2.3.0-2.fc16: handle_error: Process /usr/libexec...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfce4-diskperf-plugin (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:1171ef316843b281b1a242d26e8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 11:44 EDT by David Kovalsky
Modified: 2014-03-31 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:58:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.83 KB, text/plain)
2012-08-30 11:44 EDT, David Kovalsky
no flags Details
File: maps (24.85 KB, text/plain)
2012-08-30 11:44 EDT, David Kovalsky
no flags Details
File: backtrace (36.71 KB, text/plain)
2012-08-30 11:44 EDT, David Kovalsky
no flags Details

  None (edit)
Description David Kovalsky 2012-08-30 11:44:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-diskperf-plugin '' 4 18874411 diskperf 'Disk Performance Monitor' 'Show disk performance' ''
comment:        The computer was unattended for an hour and something. When I came back, crash was here. 
crash_function: handle_error
executable:     /usr/libexec/xfce4/panel-plugins/xfce4-diskperf-plugin
kernel:         3.4.9-1.fc16.x86_64
pid:            2531
pwd:            /home/dkovalsk
time:           Thu 30 Aug 2012 05:36:08 PM CEST
uid:            10625
username:       dkovalsk
xsession_errors: Gdk-ERROR **: The program 'xfce4-diskperf-plugin' received an X Window System error.

backtrace:      Text file, 37593 bytes
dso_list:       Text file, 4946 bytes
maps:           Text file, 25449 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2454
:HOSTNAME=kovinek
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/dkovalsk/.gnupg/S.gpg-agent:2491:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0be1fdc65fa156c5e9e9a0da4b41e60e-1345731411.501759-1612582577
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-gdZ7lG
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=dkovalsk
:LS_COLORS=no=00:fi=00:di=01;34:ln=00;36:pi=40;33:so=00;35:bd=40;33;01:cd=40;33;01:or=01;05;37;41:mi=01;05;37;41:ex=00;32:*.cmd=00;32:*.exe=00;32:*.com=00;32:*.btm=00;32:*.bat=00;32:*.sh=00;32:*.csh=00;32:*.tar=00;31:*.tgz=00;31:*.arj=00;31:*.taz=00;31:*.lzh=00;31:*.zip=00;31:*.z=00;31:*.Z=00;31:*.gz=00;31:*.bz2=00;31:*.bz=00;31:*.tz=00;31:*.rpm=00;31:*.cpio=00;31:*.jpg=00;35:*.gif=00;35:*.bmp=00;35:*.xbm=00;35:*.xpm=00;35:*.png=00;35:*.tif=00;35:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-faendiUS2366/agent.2366
:COBBLER_SERVER=lab.rhts.englab.brq.redhat.com
:USERNAME=dkovalsk
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/dkovalsk
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/openmpi/bin/:/usr/lib64/qt-3.3/bin:/usr/lib64/icecc/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dkovalsk/bin
:QT_IM_MODULE=xim
:PWD=/home/dkovalsk
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2361
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dkovalsk
:LOGNAME=dkovalsk
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Qh6lct1rv6,guid=5e174e0ffe9ef9837424e23600000074
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/dkovalsk
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-dkovalsk-v6oTl8/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2502,unix/unix:/tmp/.ICE-unix/2502

var_log_messages:
:Nov 22 00:25:39 kovinek yum[4801]: Updated: xfce4-diskperf-plugin-2.3.0-2.fc15.x86_64
:Nov 23 22:46:48 kovinek yum[2918]: Updated: xfce4-diskperf-plugin-2.3.0-2.fc16.x86_64
:Aug 30 17:36:08 kovinek abrt[6534]: Saved core dump of pid 2531 (/usr/libexec/xfce4/panel-plugins/xfce4-diskperf-plugin) to /var/spool/abrt/ccpp-2012-08-30-17:36:08-2531 (2310144 bytes)
Comment 1 David Kovalsky 2012-08-30 11:44:21 EDT
Created attachment 608227 [details]
File: dso_list
Comment 2 David Kovalsky 2012-08-30 11:44:23 EDT
Created attachment 608228 [details]
File: maps
Comment 3 David Kovalsky 2012-08-30 11:44:25 EDT
Created attachment 608229 [details]
File: backtrace
Comment 4 Fedora Update System 2012-09-20 15:44:10 EDT
xfce4-diskperf-plugin-2.5.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xfce4-diskperf-plugin-2.5.4-2.fc17
Comment 5 Fedora Update System 2012-09-21 20:09:42 EDT
Package xfce4-diskperf-plugin-2.5.4-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-diskperf-plugin-2.5.4-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14496/xfce4-diskperf-plugin-2.5.4-2.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-12-20 10:58:59 EST
xfce4-diskperf-plugin-2.5.4-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.